Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 08:37:48 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.    Ticket comment <div dir="ltr">Hi I would like to request for a replacement of the same product. As you may notice in the pictures attached there are unpleasant black marks on the back of the purse and it wasnt even in a proper plastic bag. <div><br></div>
<div>Kindly replace the same bag.</div>
<div><br></div>
<div>Looking forward for a prompt response.</div>
<div><br></div>
<div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Mahvish Ali</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Tue, Sep 15, 2020 at 10:12 AM<br>Subject: <br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Contacted <div dir="auto">Hi I have just collected my order. And would like to return the charlotte reid beige bag  since it has bad marks on it.Please replace it I want the same colour and kind of bag.</div>
<div dir="auto"><br></div>
<div dir="auto">Please advice when ur team will collect it for replacement. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto"><br></div>
<div dir="auto">Mahvish</div>
<div dir="auto"><br></div>
<div dir="auto">050 678 3351</div>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043147811709'>charlotte reid image 1.jpeg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043147811710'>charlotte reid image 2.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1482724